[WelcomeInstruction]
Name=""
Number=""
TargetCD=1

[NunberOfLanguages]
LCount=1
;Target=0x0009FFDE
Target=0x0000000400
;LanguageSelection=1
SoftwareSelection=1
LangLicenseSelection=1
SetupTypeSelection=1

[NumberOfPackages]
Count=15

ButtonOfPackages0="26"
ButtonOfPackages1="3 18"
ButtonOfPackages2=""

QuickInstallPackages="26 3"

